@charset "utf-8";

body {
	background: url(../images/bg1920.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
@media only screen and (min-width: 2560px) {
body {
	background: url(../images/bg2560.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
@media only screen and (min-width: 3840px) {
body {
	background: url(../images/bg3840.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
body * {
	font-size: 100%;
}
a{
	color: #00FBFF;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #00FBFF;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #00FBFF;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #000;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
a:active {
	color: #00FBFF;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 1000px) {
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
@media only screen and (max-width: 1000px) {
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 750px) {
#left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#right50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 750px) {
#right50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#logo {
	margin-left: 0px;
	margin-top: 6.5%;
	display: inline;
	float: left;
	margin-bottom: 25px;
	width: 90%;
	z-index: 2000;
}
@media only screen and (max-width: 750px) {
#logo {
	margin-left: 0px;
	margin-top: 6.5%;
	display: inline;
	float: left;
	margin-bottom: 25px;
	width: 100%;
	z-index: 2000;
}
}
#montage {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 90%;
	z-index: 2000;
	position: relative;
}
@media only screen and (max-width: 750px) {
#montage {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 100%;
	z-index: 2000;
	position: relative;
}
}
#top-bg2 {
	margin-left: 0px;
	margin-top: -3%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: -10;	
	position: relative;
	background: #1a55bb;
	height: 25px;
}
#placeholder {
	display: inline;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: -2%;
	z-index: -20;	
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #222;
}
#pool-people {
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 25px;
	width: 90%;
	z-index: 2000;
	position: relative;
}
@media only screen and (max-width: 750px) {
#pool-people {
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 25px;
	width: 100%;
	z-index: 2000;
	position: relative;
}
}
.headline1 {
	font-family: 'Cabin', sans-serif;
	font-size: 300%;
	text-align: left;
	color: #003d76;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;   
}
@media only screen and (max-width: 750px) {
.headline1 {
	font-family: 'Cabin', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #003d76;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;   
}
}
@media only screen and (min-width: 3840px) {
.headline1 {
	font-family: 'Cabin', sans-serif;
	font-size: 600%;
	text-align: left;
	color: #003d76;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;  
}
}
.headline2 {
	font-family: 'Cabin', sans-serif;
	font-size: 220%;
	text-align: left;
	color: #acd255;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
@media only screen and (max-width: 750px) {
.headline2 {
	font-family: 'Cabin', sans-serif;
	font-size: 220%;
	text-align: center;
	color: #acd255;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
}
@media only screen and (min-width: 3840px) {
.headline2 {
	font-family: 'Cabin', sans-serif;
	font-size: 440%;
	text-align: left;
	color: #acd255;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
}
.style1 {
	font-family: 'Roboto', sans-serif;
	font-size: 160%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
@media only screen and (max-width: 750px) {
.style1 {
	font-family: 'Roboto', sans-serif;
	font-size: 160%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
}
@media only screen and (min-width: 3840px) {
.style1 {
	font-family: 'Roboto', sans-serif;
	font-size: 320%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
}
#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
#clip-img2b {
	display: block;
   	margin: auto auto;
	width: 95%;
	margin-top: 0px;
}
#clip-img3b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
}
#mid-bg2 {
	margin-left: 0px;
	margin-top: -0.5%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/mid-bg1920.jpg) repeat top center;
}
@media only screen and (min-width: 2560px) {
#mid-bg2 {
	background: url(../images/mid-bg2560.jpg) repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
@media only screen and (min-width: 3840px) {
#mid-bg2 {
	background: url(../images/mid-bg3840.jpg) repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
.headline1b {
	font-family: 'Cabin', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #003d76;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 800;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;  
}
@media only screen and (min-width: 3840px) {
.headline1b {
	font-family: 'Cabin', sans-serif;
	font-size: 600%;
	text-align: center;
	color: #003d76;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;   
}
}
.headline2b {
	font-family: 'Cabin', sans-serif;
	font-size: 220%;
	text-align: center;
	color: #acd255;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
@media only screen and (min-width: 3840px) {
.headline2b {
	font-family: 'Cabin', sans-serif;
	font-size: 440%;
	text-align: center;
	color: #05b0f0;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
}
}
.headline2b a{
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.headline2b a:link {
	color: #000;
	margin: 0;
	padding: 0;
}
.headline2b a:visited {
	color: #000;
		margin: 0;
	padding: 0;
}
.headline2b a:hover {
	color: #000;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.headline2b a:active {
	color: #000;
	margin: 0;
	padding: 0;
}
.style1b {
	font-family: 'Roboto', sans-serif;
	font-size: 160%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
@media only screen and (min-width: 3840px) {
.style1b {
	font-family: 'Roboto', sans-serif;
	font-size: 320%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
}
.headline1c {
	font-family: 'Cabin', sans-serif;
	font-size: 300%;
	text-align: right;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #05b0f0,
    1px -1px 0 #05b0f0,
    -1px 1px 0 #05b0f0,
    1px 1px 0 #05b0f0;  
}
@media only screen and (max-width: 750px) {
.headline1c {
	font-family: 'Cabin', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #05b0f0,
    1px -1px 0 #05b0f0,
    -1px 1px 0 #05b0f0,
    1px 1px 0 #05b0f0;  
}
}
@media only screen and (min-width: 3840px) {
.headline1c {
	font-family: 'Cabin', sans-serif;
	font-size: 600%;
	text-align: right;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #05b0f0,
    1px -1px 0 #05b0f0,
    -1px 1px 0 #05b0f0,
    1px 1px 0 #05b0f0;  
}
}
.headline2c {
	font-family: 'Cabin', sans-serif;
	font-size: 220%;
	text-align: right;
	color: #05b0f0;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
}
@media only screen and (max-width: 750px) {
.headline2c {
	font-family: 'Cabin', sans-serif;
	font-size: 220%;
	text-align: center;
	color: #05b0f0;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
}
}
@media only screen and (min-width: 3840px) {
.headline2c {
	font-family: 'Cabin', sans-serif;
	font-size: 440%;
	text-align: right;
	color: #05b0f0;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
}
}
.style1c {
	font-family: 'Roboto', sans-serif;
	font-size: 160%;
	text-align: right;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
@media only screen and (max-width: 750px) {
.style1c {
	font-family: 'Roboto', sans-serif;
	font-size: 160%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
}
@media only screen and (min-width: 3840px) {
.style1c {
	font-family: 'Roboto', sans-serif;
	font-size: 320%;
	text-align: right;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
}



#lower-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #444;
}
#lower-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#lower-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}



#contact-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}

#map-canvas1 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	height: 300px;
}
@media only screen and (min-width: 3840px) {
#map-canvas1 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	height: 600px;
}
}
#gallery-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #003d76;
}


.tagline {
	font-family: 'Roboto', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 85px;
	display: inline;
	float: left;
	margin-bottom: 35px;
	font-weight: 200;
}

@media only screen and (min-width: 3840px) {
.tagline {
	font-family: 'Roboto', sans-serif;
	font-size: 340%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 85px;
	display: inline;
	float: left;
	margin-bottom: 35px;
	font-weight: 200;
}
}
